-- 基础信息
base_info = {
	group_id = 133105031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 31001, gadget_id = 70500000, pos = { x = 841.996, y = 293.355, z = -982.726 }, rot = { x = 331.481, y = 237.148, z = 5.475 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 31002, gadget_id = 70500000, pos = { x = 889.928, y = 415.462, z = -793.475 }, rot = { x = 0.000, y = 76.415, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 31003, gadget_id = 70500000, pos = { x = 851.269, y = 294.765, z = -1011.308 }, rot = { x = 0.000, y = 259.391, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 31004, gadget_id = 70500000, pos = { x = 832.123, y = 291.951, z = -932.469 }, rot = { x = 1.450, y = 155.703, z = 344.058 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 31005, gadget_id = 70500000, pos = { x = 829.395, y = 298.330, z = -954.337 }, rot = { x = 0.000, y = 311.552, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 31006, gadget_id = 70500000, pos = { x = 798.392, y = 274.420, z = -798.313 }, rot = { x = 0.000, y = 164.073, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 31007, gadget_id = 70500000, pos = { x = 1019.047, y = 408.810, z = -1010.180 }, rot = { x = 0.000, y = 333.497, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 31008, gadget_id = 70500000, pos = { x = 838.495, y = 294.293, z = -981.718 }, rot = { x = 0.000, y = 266.226, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 31009, gadget_id = 70500000, pos = { x = 840.283, y = 294.281, z = -987.222 }, rot = { x = 0.000, y = 230.201, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 31001, 31002, 31003, 31004, 31005, 31006, 31007, 31008, 31009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
